/* base.css */

#conteneur {
	position: absolute;
	width: 98%;
	left: 50%;
	margin-left: -49%;
	/*border: 1px dashed black;*/
}

#header {
	height: 100px;
	background: url(images/background.png) top left repeat-x;
	/*border: 1px solid white;*/
}

#toolbar {
	height: 20px;
	/*border: 1px solid black;*/	
}

#centre {
	margin-left: 220px;
	margin-right: 200px;
	/*border: 1px dashed black;*/
}

#gauche {
	position: absolute;
	left: 0;
	/*float: left;*/
	width: 220px;
	/*border: 1px dashed black;*/
}

#droite {
	position: absolute;
	right: 0;
	/*float: right;*/
	width: 200px;
	/*border: 1px dashed black;*/
}

#separateur {
	clear: both;
	margin: 4px 0;
	margin-top : 30px;
	height: 30px;
	background-color: #B8C5D0;
	background: url(images/background.png) center left repeat-x;
	border-top: 1px solid #526E88;
	border-bottom: 1px solid #526E88;
	text-align: center;
}

#pied {
	/*clear: both;*/
	height: 30px;
	text-align: center;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: white;
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 10px 0;
}

p.indent {
	padding-left: 1.2em; 
	text-indent: 2.2em;
}

p.small {
	font-size: 80%;	
}

p.big {
	font-size: 120%;
	font-weight: bold;
	text-decoration: underline;
	color: #526E88;
}

h3 { font-style: italic; }


.section {
	margin: 0 0.2em 0 0.2em;
	text-indent: 0.2em;
}

.subsection {
	margin: 0 0 0 1.2em;
	text-indent: 0.2em;
}

.logo {
	/*float: right;*/
	position: absolute;
	right: 0;	
	margin: 0 10px;
}

table.admin {
	/*width: 100%;*/
	border-collapse: collapse;
	border: 1px solid black;
}

.content table{
	width: 100%;
	border-collapse: collapse;
}

td, th {
	padding: 2px;	
}

th {
	background-color: #B8C5D0;	
}

input, textarea {
	background-color: white;
	border: 1px solid #B8C5D0;	
}
input:hover, input:active {
	border: 1px solid #526E88;	
}

a.text:before {
	content: "[[";
	color: black;
}

a.text:after {
	content: "]]";
	color: black;
}
